<?php
	echo '</div>';
	echo '<div class="bottom">';
		echo '<div class="bottomcell">';
			echo '<p>Send me something interesting: <a href="/contact.php">netadmin@broken-moon.net</a></p>';
		echo '</div>';
	echo '</div>';
echo '</body>';
echo '</html>';
?>
